E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsaslclientsecrets.h File Reference
`#include "gdef.h"`
`#include "gvalid.h"`
`#include "gsecret.h"`

Go to the source code of this file.

## Classes
class | GAuth::SaslClientSecrets
| An interface used by GAuth::SaslClient to obtain a client id and its authentication secret. More...

## Namespaces
| GAuth
| SASL authentication classes.